.antispam_robot {
  width: 0 !important;
  height: 0 !important;
}
.antispam_robot input, .antispam_robot label {
  width: 0 !important;
  height: 0 !important;
  opacity: 0 !important;
}

.ajs-message {
  color: #fff !important;
}

.display-none {
  display: none !important;
}

.btn-yellow {
  color: #fff;
  background-color: #f4a424;
  border-color: #f4a424;
}

.btn-bluedark {
  color: #fff;
  background-color: #0d0e2f;
  border-color: #0d0e2f;
}
.btn-bluedark:hover {
  color: #f4a424 !important;
}

.bg-bluedark {
  color: #fff;
  background-color: #0d0e2f;
  border-color: #0d0e2f;
}

#abonnes_categories {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#abonnes_categories .form-check {
  margin-left: 20px !important;
}

.single-page .wrapper.wrapper2 {
  color: #000 !important;
}
.single-page .wrapper.wrapper2 .select2-results__option:hover {
  color: #000 !important;
  /*background-color: #0d0e2f!important;*/
}

.craue_formflow_steplist {
  padding: 5px !important;
  margin-bottom: 20px !important;
}
.craue_formflow_steplist span {
  padding: 10px !important;
  background: #f2f3f8;
}

.craue_formflow_current_step {
  background: #6964f7 !important;
  color: #fff !important;
}

.craue_formflow_done_step {
  background: #f2f3f8;
}

/*
@import "~bootstrap/scss/bootstrap";*/
.dropzone-container {
    position: relative;
    display: flex;
    min-height: 100px;
    border: 2px dashed #bbb;
    align-items: center;
    padding: 20px 10px;
}

.dropzone-input {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 1;
}

.dropzone-preview {
    display: flex;
    align-items: center;
    max-width: 100%;
}

.dropzone-preview-image {
    flex-basis: 0;
    min-width: 50px;
    max-width: 50px;
    height: 50px;
    margin-right: 10px;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.dropzone-preview-filename {
    word-wrap: anywhere;
}

.dropzone-preview-button {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    border: none;
    margin: 0;
    padding: 0;
    width: auto;
    overflow: visible;
    background: transparent;
    color: inherit;
    font: inherit;
    line-height: normal;
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;
    -webkit-appearance: none;
}

.dropzone-preview-button::before {
    content: '×';
    padding: 3px 7px;
    cursor: pointer;
}

.dropzone-placeholder {
    flex-grow: 1;
    text-align: center;
    color: #999;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/